##ENGLISH is the default language
#comments shouldn't be translated
#################################


# G E N E R A L
dicTitle=Diccionari
dictionaryEdition=Editar diccionari
dictionaryEditDescrip=Editar i crear nous diccionaris
availableLanguages=Idiomes disponibles
refresh=Refrescar
removeLanguage=Eliminar idioma
new=Nou
delete= Eliminar
restoreBU=Restore BackUP
incompleteEntrance=Incompletes
allEntrances=Totes
update=Actualitzar
confirmationBackup= Confirmació de còpia de seguretat
confirmationBackupMessage= El contingut del diccionari es canviarà pel de la còpia de seguretat. Està segur?
from = de
listing = Llistat
button=Botó
state = Estat
stateDiagram=Diagrama d'estats